package webhooks

import "devel.mephi.ru/iacherepanov/openstack-gophercloud"

func triggerURL(client *gophercloud.ServiceClient, id string) string {
	return client.ServiceURL("v1", "webhooks", id, "trigger")
}
